.clear{
	clear: both;
}

a{
	color: inherit;
}

#shareallcontain{
	display: inline-block;
	margin-left: 70px;
	line-height: 20px;
	margin-left: 30px;
	vertical-align: bottom;
	z-index: 102;
}


#sharebtn{
	display: inline-block;
	vertical-align: bottom;
}

#sharecontainer{
	overflow: hidden;
	width:0px;
	display: inline-block;
	vertical-align:bottom;
	line-height: 20px;
	-webkit-transition: all .6s ease-in-out;
	-moz-transition: all .6s ease-in-out;
	-o-transition: all .6s ease-in-out;
	transition: all .6s ease-in-out;
	white-space: nowrap;
}

#sharecontainer .share{
	display: inline-block;
	vertical-align:bottom;
	margin-left: 10px;

}

#sharecontainer.opened{
	width:600px;
}
span[data-pin-log]{
	background: none !important;
	content: "pinterest";
	display: inline-block;
	color:#fff;
	font-size: 16px;
	color:#fff;
	font-family: "Circular-Pro-S";
	font-weight: bold;
	border: none !important;
	box-shadow: none !important;
	width:auto;
	height: auto;
	border-radius: 0px !important;
}

span[data-pin-log]::before{
	content: "pinterest";
	display: inline-block;
	color:#fff;
	font-size: 16px;
	color:#fff;
	-ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
    -webkit-font-smoothing: antialiased;
    text-decoration: underline;
    margin-left: 5px;
}

.projectintro.black span[data-pin-log], .projectintro.black span[data-pin-log]::before{
	color: #000 !important;
}

a[href='#nolink']{
	cursor: default;
}

html, body{
	font-family: "Circular-Pro-S";
	margin: 0px;
	padding: 0px;
	min-height: 100%;
	min-width: 100%;
	-ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
    -webkit-font-smoothing: antialiased;
}

#header{
	height:100px;
	background-color: #fff;
	position: fixed;
	width:100%;
	z-index: 200;
}

#headerplaceholder{
	position: relative;
	height: 100px;
}

#menudisplay{
	width:100%;
	height: 100px;
	position: fixed;
	top:0px;
	left: 0px;
	z-index: 100;
}

#logo{
	width:24px;
	height: 40px;
	display: block;
	position:absolute;
	left:256px;
	top:30px;
	/*transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-webkit-transform: translateY(-50%);*/
}

#logo h1{
	width:24px;
	height: 40px;
	background-position: center center;
	background-repeat: no-repeat;
	background-image: url(../img/logo_black@2x.png);
	background-size: 24px 40px;
	display: block;
	overflow: hidden;
	text-indent: -300000px;
	padding: 0px;
	margin: 0px;

}

#navoverlay{
	display: none;
	position: fixed;
	z-index: 199;
	background: #000;
	opacity: .6;
	width:100%;
	height: 100%;
	top:0px;
	left: 0px;
	cursor: pointer;
}

#logo:after{
	content: "";
	width:19px;
	height:13px;
	display: block;
	position: absolute;
	left:44px;
	top:50%;
	transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	background-position: center center;
	background-repeat: no-repeat;
	background-image: url(../img/picto_menu_black@2x.png);
	background-size: 19px 13px;
}

#header ul{
	display: none;
	position:relative;
	left:320px;
	top:30px;
	list-style: none;
	padding: 0px;
	margin: 0px;
}

#header ul > li{
	list-style: none;
	padding: 0px;
	margin: 0px;
	display: inline-block;
	margin-right: 6px;
	padding-right: 40px;
	font-size: 22px;
	position: relative;
	vertical-align: top;
}

#header ul > li > a{
	color:#fff;
	text-decoration: none;
	font-weight: bold;
	z-index: 10000;
	display: block;
}

#header ul > li > div.submenu{
	position: absolute;
	display: none;
	z-index: 9;
	background: transparent;
	width:calc(100% + 40px);
	/*margin-right: -40px;*/
	width:160px;
}

#header ul > li > div.submenu > ul{
	position: relative;
	transform: none;
	left: auto;
	top: auto;
}

#header ul > li > div.submenu > ul > li{
	display: block;
	padding: 0px;
	margin: 0px;
}

#header ul > li > div.submenu > ul > li > a{
	opacity:.61;
	font-weight: normal;
	font-size: .9em;
}

#header ul > li:hover > div.submenu{
	display: block;
}

#header ul > li.lan{
	padding-right: 0px;
	font-size: .8em;
	padding-top: .5em;
}

.inside{
	width:940px;
	height: auto;
	margin: auto;
	position: relative;
	min-height: 100%;
}

#header .inside{
	min-height:100px;
}

#footer{
	border-top: 1px solid #000;
	/*border-bottom: 1px solid #000;*/
	margin-bottom: 40px;
	padding-top: 1em;
	padding-bottom: 1em;
	font-size: 16px;
}

#footer a{
	text-decoration: none;
}

#footer #newsletter{
	float:left;
}

#footer #contactlink{
	float:right;
}

div.rubtitle{
	position: absolute;
    left: 940px;
    top: 20px;
    overflow: hidden;
    width:35px;
    height: 100vh;
    z-index: 102;
}

div.rubtitle h1{
	margin: 0px;
	padding: 0px;
	font-size: 16px;
	width: auto;
	 transform: rotate(90deg);
	-webkit-transform: rotate(90deg);
	-ms-transform: rotate(90deg);
    transform-origin: left bottom 0;
    -webkit-transform-origin: left bottom 0;
     -ms-transform-origin: left bottom 0;
    width: 900px;
    padding-bottom: 5px;
    vertical-align:middle;

}


.menuopen #header ul{
	display: block;
}

.menuopen #logo:after{
	display: none;
}

.menuopen #header, .menuopen #headerplaceholder{
	background-color: #000;
}

.menuopen #logo h1{
	background-image: url(../img/logo_white@2x.png);
}

.menuopen #navoverlay{
	display: block;
}

.contact .col{
	width:25%;
	float: left;
	font-weight: bold;
	font-size: 16px;
	padding: 2em;
	box-sizing: border-box;
}


#news_listing{
	margin-left: -10px;
	margin-right: -10px;
	margin-top: 10px;
}

#news_listing .news{
	float: left;
	margin: 10px;
	margin-bottom: 20px;
	color:#000;
	text-decoration: none;
	font-weight: bold;
	font-size: 14px;
	display: block;
}

#news_listing .news.right{
	float: right;
}

#news_listing .news h2{
	margin: 0px;
	font-size: 18px;
}

#news_listing .news p{
	margin: 0px;
}

.newsimage{
	position: relative;
}

#news_listing .newscol{
	width:50%;
	float: left;
}

#news_listing .newscol_1{
	padding-top:140px;
}

#news_listing .news{
	margin-bottom: 70px;
}

#news_listing .newscol_1 .news{
	float: right;
}


#objets_listing{
	/*margin-left: -10px;
	margin-right: -10px;*/
	margin-top: 10px;
}

#objets_listing .columnitem{
	width:40px;
}

#objets_listing .gutteritem{
	width:20px;
}

#objets_listing .objet{
	/*float: left;
	margin: 10px;*/
	margin-bottom: 20px;
	color:#000;
	text-decoration: none;
	font-weight: bold;
	font-size: 14px;
}

#objets_listing .objet h2{
	margin: 0px;
	font-size: 18px;
}

#objets_listing .objet p{
	margin: 0px;
}

.objetimage{
	position: relative;
}

#projectinfos{
	margin-bottom: 150px;
}

.logo_over{
	position: absolute;
	width: 100%;
	height: 100%;
	background-image: url(../img/logo_over.png);
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
	top:0px;
	left: 0px;
	display: none;
}

/*a.objet:hover .logo_over{
	display: block;
}*/

.section{
	margin-bottom: 140px;
}

.teamintro{
	font-size: 27px;
	font-weight: bold;
}

.teamintro img{
	max-width: 100%;
	height: auto;
}

#teamlist{
	margin-left: -10px;
	margin-right: -10px;
	margin-top: 140px;
}

#teamlist .teambox{
	float:left;
	width:calc(25% - 20px);
	margin: 10px;
	color:#000;
	text-decoration: none;
	font-weight: bold;
	font-size: 14px;
	/*margin-bottom: 80px;*/
}

#teamlist .teambox .teamimg, #teamlist .teambox .teamimg img{
	width:100%;
	height: auto;
}

#teamlist .teambox .teamimg:before{
	    content: "";
	    display: block;
	    padding-top: 111.3636363636%;
}

#teamlist .teambox .teamimg img{
	position: absolute;
	top:0px;
	left:0px;
}

#teamlist .teambox h2{
	margin: 0px;
	font-size: 18px;
}

#teamlist .teambox p{
	margin: 0px;
}

#teamlist .teambox a.more{
	display: block;
	width:40px;
	height:40px;
	position: absolute;
	right:0px;
	bottom:0px;
	background-position: center center;
	background-image: url(../img/group_8_icon_info.png);
	background-size: 22px 22px;
	background-repeat: no-repeat;
}

#teamlist .teambox .teamimg{
	position: relative;
	overflow: hidden;
	/*width: 220px;
	height: 245px;*/
	background-color: #efefef;
	max-width: 100%;
}

.titleover{
	position: absolute;
	background-color: rgba(0,0,0,.6);
	box-sizing: border-box;
	padding: 20px;
	color:#fff;
	left:0px;
	bottom:0px;
	width:100%;
	transition: all 0.5s ease;
	transform: translateY(100%);
}

#teamlist .teambox .teamimg.hover .titleover{
	display: block;
	transform: translateY(0%);
}

ul.oldteam{
	list-style: none;
	margin: 0px;
	padding: 0px;
}

ul.oldteam li{
	float: left;
	width: 33.333333333333%;
}

.docbox{
	display: block;
	color: inherit;
	text-decoration: none;
	font-size: 14px;
	margin-bottom: 30px;
}

.docbox h2{
	font-size: 27px;
	margin: 0px;

}

.docbox p{
	margin: 0px;
}

#objets_details{
	font-weight: bold;
	font-size: 27px;
	line-height: 1.1em;

}

#objets_details .inside{
	width:820px;
	padding-left: 60px;
	padding-right: 60px;
}

#objets_details h1{
	margin: 0px;
	color: inherit;
	padding-top:200px;
	margin: 0px;
}

div.legend{
	font-size: .5em;
	text-align: center;
	font-weight: normal;
	line-height: normal;
	margin-top: 40px;
}

.projectintro{
	position: relative;
	width:100%;
	height: 100vh;
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
	color: #fff;
	margin-bottom: 150px;
}

.projectintro h1{
	font-size: 67px;
	margin: 0px;
	line-height: 1em;
	margin-bottom: .15em !important;
}

.projectintro h2{
	font-size: 32px;
	margin: 0px;
	line-height: 1em;
	margin-bottom: .15em !important;
}

.projectintro h3{
	font-size: 32px;
	font-style: italic;
	margin: 0px;
	line-height: 1em;
	margin-bottom: .15em !important;
}

.projectintro p{
	margin: 0px;
	line-height: 1em;
	font-size: 32px;
}

.projectintro.white{
	color: #fff;
}

.projectintro.black{
	color: #000;
}


.projectimage{
	position: relative;
	margin-bottom: 150px;
}

.projectimage img{
	width:100%;
	height: auto;
}

.projectimage.fullscreen{
	width:100%;
	height: 100vh;
	background-position: center center;
	background-size: contain;
	background-repeat: no-repeat;
}

.projectimage.fullwidth{
	width:100%;
}

.projectimage.fixedwidth{
	width:820px;
	margin-left: auto;
	margin-right: auto;
}

div.smallinfos{
	font-size: 14px;
	padding-top: 60px;
	padding-bottom: 60px;
	font-weight: 300;
}

div.smallinfos h2{
	font-size: 1em;
	font-weight: 600;
	margin: 0px;
	padding:0px;
	line-height: initial;
	margin-top: 1em;
}

div.smallinfos p{
	margin: 0px;

	line-height: normal;
}

div.smallinfos strong{
	font-weight: bold;
}

.prevnextcontainer{
	font-size: 16px;
	border-top: 1px solid #000;
	padding-top: 1em;
	padding-bottom: 1em;
	margin-top: 1em;
	line-height: 24px;
}

.prevobjet{
	float: left;
	padding-left: 62px;
	background-image: url(../img/arrow_left.png);
	background-repeat: no-repeat;
	background-position: left center;
	background-size: 46px 21px;
	text-decoration: none;
	max-width: calc(50% - 72px);
}

.nextobjet{
	float: right;
	padding-right: 62px;
	background-image: url(../img/arrow_right.png);
	background-repeat: no-repeat;
	background-position: right center;
	background-size: 46px 21px;
	text-decoration: none;
	max-width: calc(50% - 72px);
	text-align: right;
}

.projectintro .inside{
	min-height: 0px;
	height: auto;
}

.introprevnextcontainer{
	font-size: 16px;
	padding-top: 1em;
	padding-bottom: 1em;
	margin-top: 1em;
	line-height: 24px;
	position: absolute;
	top: 50%;
	left:0px;
	transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	z-index: 100;
	width: 100%;
}

.introprevobjet{
	position: absolute;
	top:0px;
	left:5%;
	display: block;
	width:46px;
	height: 21px;
	background-image: url(../img/arrow_left.png);
	background-repeat: no-repeat;
	background-position: left center;
	background-size: 46px 21px;
	text-decoration: none;
	max-width: calc(50% - 72px);
}

.intronextobjet{
	position: absolute;
	top:0px;
	right:5%;
	display: block;
	width:46px;
	height: 21px;
	background-image: url(../img/arrow_right.png);
	background-repeat: no-repeat;
	background-position: right center;
	background-size: 46px 21px;
	text-decoration: none;
	max-width: calc(50% - 72px);
	text-align: right;
}

.projectintro.white .introprevobjet{
	background-image: url(../img/arrow_left_white.png);
}

.projectintro.white .intronextobjet{
	background-image: url(../img/arrow_right_white.png);
}



a.backtotop{
	position: absolute;
	bottom:20px;
	left: 0px;
	display: block;
	width:21px;
	height: 46px;
	background-image: url(../img/arrow_top.png);
	background-position: center center;
	background-repeat: no-repeat;
	background-size: 21px 46px;
}

.mobile{
	display: none !important;
}

select{
	-webkit-appearance:none;
	border: 1px solid #fff;
	border-radius: 0px;
	width:100%;
	font-size: 15px;
	font-family: "Circular-Pro-S";
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	box-sizing: border-box;
	padding: 10px;
	background-color: #fff;
	width:calc(100% + 20px);

}

.styled-select{
	position: relative;
	display: block;
	border-top:1px solid #000;
	border-bottom:1px solid #000;
	overflow: hidden;
}
.styled-select:after{
	display: block;
	content: "\f107";
	position: absolute;
	right:20px;
	top:50%;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-size: 24px;
	color:#000;

}

#lanmenu{
	display: none !important;
}

.width_920{
	width:460px;
}

.width_440{
	width:220px;
}


@media all and (max-width:960px){
	div.rubtitle {
		display: none;
	}
	.nomobile{
		display: none !important;
	}
	.mobile{
		display: block !important;
	}

	#header ul > li > div.submenu{
		display: none !important;
	}
	.inside{
		width:calc(100% - 20px);
	}

	#logo{
		left:10px;
	}

	#header ul{
		left:56px;
	}

	#objets_listing .objet{
		width:calc(50% - 10px) !important;
	}

	#objets_listing .objet .objetimage, #objets_listing .objet .objetimage img{
		width:100% !important;
		height: auto !important;
	}

	#objets_listing .columnitem{
		width:calc(50% - 10px);
	}

	#news_listing{
		margin-left: -10px;
		margin-right: -10px;
		margin-top: 10px;
	}

	#news_listing .news{
		float: left;
		margin: 10px;
		margin-bottom: 20px;
		color:#000;
		text-decoration: none;
		font-weight: bold;
		font-size: 14px;
		width: calc(50% - 20px) !important;
	}

	#news_listing .news .newsimage, #news_listing .news .newsimage img{
		width:100% !important;
		height: auto !important;
	}

	#teamlist{
		margin-left: -10px;
		margin-right: -10px;
		margin-top: 140px;
	}


	#teamlist .teambox{
		float:left;
		width:calc(50% - 20px);
		margin: 10px;
		color:#000;
		text-decoration: none;
		font-weight: bold;
		font-size: 14px;
		margin-bottom: 80px;
	}

	ul.oldteam li{
		float: left;
		width: 50%;
	}

	.contact .col{
		float: none;
		width: 100%;
		padding: 0px;
	}

	.projectimage.fixedwidth {
		width:100%;
	}
	#objets_details .inside{
		width:calc(100% - 20px);
		padding: 0px;
	}

	a.backtotop {
		bottom:0px !important;
	}
}

@media all and (max-width:460px){
	.inside{
		width:calc(100% - 20px);
	}

	ul.oldteam li{
		float: none;
		width: 100%;
	}

	#header ul > li{
		float: none;
		display: block;
	}

	.menuopen #lanmenu{
		display: block !important;
		right:10px;
		top:30px;
		position: absolute;
		left: auto !important;
	}
	.menuopen #lanmenu li.lan{
		font-size: 1em;
	}
	#main_menu .lan{
		display: none;
	}

	#objets_listing .columnitem{
		width:100% !important;
	}

	#objets_listing .gutteritem{
		width:0px;
	}


	#logo{
		left:10px;
	}

	#header ul{
		left:56px;
	}

	#objets_listing .objet{
		width:calc(100%) !important;
	}

	#objets_listing .objet .objetimage, #objets_listing .objet .objetimage img{
		width:100% !important;
		height: auto !important;
	}

	#objets_details{
		font-size: 24px;
	}
	.teamintro{
		font-size: 24px;
	}



	#news_listing{
		margin-left: 0px;
		margin-right: 0px;
	}

	#news_listing .news{
		float: none;
		margin: 0px;
		margin-bottom: 20px;
		color:#000;
		text-decoration: none;
		font-weight: bold;
		font-size: 14px;
		width: calc(100%) !important;
	}

	#news_listing .news .newsimage, #news_listing .news .newsimage img{
		width:100% !important;
		height: auto !important;
	}

	#teamlist{
		margin-left: 0px;
		margin-right: 0px;
		margin-top: 140px;
	}

	#teamlist .teambox{
		float:none;
		width:100%;
		margin: 0px;
		color:#000;
		text-decoration: none;
		font-weight: bold;
		font-size: 14px;
		margin-bottom: 80px;
	}

	.projectintro h1{
		font-size: 37px !important;
		margin: 0px;
		line-height: 1em;
		margin-bottom: .15em !important;
	}

	.projectintro h2{
		font-size: 22px;
		margin: 0px;
		line-height: 1em;
		margin-bottom: .15em !important;
	}

	.projectintro h3{
		font-size: 22px;
		font-style: italic;
		margin: 0px;
		line-height: 1em;
		margin-bottom: .15em !important;
	}

	.projectintro p{
		margin: 0px;
		line-height: 1em;
		font-size: 22px;
	}


}

@media all and (max-height:700px){
	#objets_details h1 {
		padding-top: 40px;
	}

	.projectintro h1{
		font-size: 57px;
	}

	.introprevnextcontainer{
		top: auto;
		bottom: 60px;
	}
}

@media
only screen and (-webkit-min-device-pixel-ratio: 2),
only screen and (   min--moz-device-pixel-ratio: 2),
only screen and (     -o-min-device-pixel-ratio: 2/1),
only screen and (        min-device-pixel-ratio: 2),
only screen and (                min-resolution: 192dpi),
only screen and (                min-resolution: 2dppx) {

	  #logo h1{
		background-image: url(../img/logo_black@2x.png);
	}
	.menuopen #logo h1{
		background-image: url(../img/logo_white@2x.png);
	}

	#logo:after{

		background-image: url(../img/picto_menu_black@2x.png);

	}

}
